.container {
  display: block;
  flex-direction: column;
  align-items: center;
  padding: var(--spacing-75) var(--spacing-100);
  border-top: var(--border-width-base) var(--border-style-base)
    var(--border-color-subtle);
  font-size: var(--font-size-x-small);
  color: var(--color-subtle);
  line-height: var(--line-height-xx-small);
}

.container a {
  color: #3366cc;
  text-decoration: none;
  cursor: pointer;
}

.container a:hover {
  text-decoration: underline;
}

.container.noSelection {
  background-color: var(--background-color-subtle);
}
